#donateModal.modal.fade(tabindex='-1', role='dialog', aria-labelledby='Donate', aria-hidden='true')
    .modal-dialog(role='document')
        .modal-content
          .modal-header
            h5.modal-title Support Ubuntu Touch
            button.close(type='button', data-dismiss='modal', aria-label='Close')
              span(aria-hidden='true') &times;
          .modal-body.text-center
            p If you want to support the development of Ubuntu Touch, would you consider becoming a monthly supporter on #[a(href="https://patreon.com/ubports", target="_blank") Patreon] or  #[a(href="https://liberapay.org/ubports", target="_blank") Liberapay] to help found a staff and supplies, which will help UBports grow and make development faster and more efficient.
            p We are also able to accept #[a(href="", data-toggle="modal" data-target="#bankModal") SEPA bank wire transactions] and provide #[a(href="https://ubports.com/donate") tax credit] in Germany and some other countries.
            p One-time donations are also very appreciated, we can currently accept  #[a(href="https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=C86LHWK8M2XCC&source=url", target="_blank") PayPal] and #[a(href="", data-toggle="modal" data-target="#bitcoinModal") Bitcoin]. This helps us cover short-term expenses and build towards a sustainable funding model for the UBports Foundation.
            include donation-options
